{
	"103002031_0": "\"Rraaaaggggh!\"",
	"103002031_1": "\"Tachibana!\"",
	"103002031_2": "\"Hmph... Huh?!\"",
	"103002031_3": "\"My Armed Gear is a hand that reaches out to others!\"",
	"103002031_4": "\"It can be a fist that hurts when it connects...\"",
	"103002031_5": "\"But Miku taught me that it isn't just something that can hurt people!\"",
	"103002031_6": "\"Nnnnghh! I'll pound the stuffing out of you! —Gah?!\"",
	"103002031_7": "\"Why a bodily rejection now?!\"",
	"103002031_8": "\"Ahh... Wait...\"",
	"103002031_9": "\"My memories of Papa are trying to stop me.\"",
	"103002031_10": "\"Rrrgh! I won't allow it! I won't!\"",
	"103002031_11": "\"I don't need any memories that dare defy me!\"",
	"103002031_12": "\"I'll burn them all up and turn them into pure powerrrr!\"",
	"103002031_13": "\"She's going to use her very last memories... It doesn't have to be like this!\"",
	"103002031_14": "\"Tachibana!\"",
	"103002031_15": "\"Hey, is that...\"",
	"103002031_16": "\"That's hers all right.\"",
	"103002031_17": "\"How very Hibiki-san.\"",
	"103002031_18": "\"Now she just needs to reach out her hand!\"",
	"103002031_19": "\"Yeah! Let's make sure our power reaches Carol-chan!\"",
	"103002031_20": "\"All right! Leave the opener to us!\"",
	"103002031_21": "\"Let's go, girls!\""
}